--dofile(LockOn_Options.script_path.."displays/Helmet/Indicator/definitions.lua")

--local base_simple = AddSimple(nil,{0,0,-N})
--AddBox(nil,Noclip_num*Width,Noclip_num*Height,nil,nil,'DBG_RED',DEFAULT_NOCLIP_LEVEL,REWRITE_LEVEL,base_simple,nil,nil,true)
--local clip = AddBox(nil,Noclip_num*Width,Noclip_num*Height,nil,nil,'DBG_CLEAR',DEFAULT_NOCLIP_LEVEL,INCREASE_IF_LEVEL,base_simple)
----准星
--AddCrossHair(nil,0.1*Width,0.1*Height,0.005*Width,nil,nil,'DBG_GREEN',nil,nil,clip)
----准星锁定框
--AddBoxBorder(nil,0.05*Width,0.05*Height,0.005*Width,nil,nil,'DBG_GREEN',nil,nil,clip,{string.format('HMD_LOCK_BVR_STATUS'),"HELMET_IN_HUD"},
--		{
--			{AnimalControllor.parameterCompareWithNumber,0,1},
--			{AnimalControllor.parameterCompareWithNumber,1,0}
--		}
--)